.recharge{
  width: calc(100% - (47px + 72px));
  padding: 29px 72px 86px 47px;
  box-shadow: 0 18px 29px rgba(192, 192, 192, 0.05);
  border-radius: 8px;
  background-color: #ffffff;
  .recharge-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
    .text-recharge{
      color: #383838;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 15px;
    }
    .box-link{
      display: flex;
      justify-content: flex-end;
      align-items: center;
      flex-wrap: wrap;
      .popol{
        color: #aeaeae;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        text-decoration: underline;
        margin-right: 65px;
        transition-duration: 500ms;
        transition-property: color;
        &:hover{
          color: #2b5ede;
        }
        &:last-child {
          margin-right: 0;
        }
      }
      .active-popol{
        color: #2b5ede;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        text-decoration: underline;
      }
    }
  }
  .box-onePopol{
    form {
      display: flex;
      justify-content: space-between;
      align-items: flex-end;
      flex-wrap: wrap;
      .box-inputOne{
        flex-basis: 17.7%;
        label {
          width: calc(200px);
          color: #383838;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          margin-left: auto;
          margin-right: 0;
          margin-bottom: 16px;
          display: block;
        }
        .box-input{
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
          svg {
            width: 21px;
            height: 21px;
            fill: #3069e9;
          }
          input {
            flex-basis: calc(183px - 15px);
            padding-left: 15px;
            height: 46px;
            border-radius: 7px;
            background-color: #fafafa;
            border: none;
          }
        }
      }
      .box-buttonClose{
        flex-basis: 14.7%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 5px;
        .search-btn{          cursor: pointer;

          width: 144px;
          height: 36px;
          box-shadow: 0 18px 29px rgba(34, 76, 173, 0.05);
          border-radius: 18px;
          border: 2px solid #3169e8;
          display: flex;
          justify-content: center;
          align-items: center;
          outline: none;
          flex-wrap: wrap;
          transition-duration: 500ms;
          transition-property: background-color, color;
          &:hover{
            background-color: #2b5ede;
            color: #fff;
            svg {
              fill: #fff;
            }
          }
          svg {
            margin-right: 30px;
            width: 13px;
            height: 13px;
            fill: #285ad9;
            transition-duration: 500ms;
            transition-property: fill;

          }
          color: #2554d3;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
        }
        .cancelButton{
          width: 36px;
          height: 36px;
          fill: #ff7c6e;
          transition-duration: 500ms;
          transition-property: fill;
          cursor: pointer;
          &:hover{
            fill: #2b5ede;
          }
        }
      }
    }
  }
}
.box-recharge--bottom{
  margin-top: 30px;

  .bottom-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    .box-topElement{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      svg {
        width: 67px;
        height: 53px;
        fill: #3069e9;
        margin-right: 41px;
      }
      .text-pBlue{
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 14.97px;
        span {
          display: block;
          margin-top: 19px;
          color: #2452d1;
          font-family: 'Geometria Bold';
          font-size: 14px;
          font-weight: 700;
          line-height: 14.97px;
        }
      }
    }
  }
}
@media(max-width: 1036px){
    .recharge .box-onePopol form .box-inputOne {
        flex-basis: 22.7%;
    }
    .recharge .box-onePopol form .box-buttonClose{
        flex-basis: 25%;
        margin: 20px auto;
    }
  .recharge .box-onePopol form .box-inputOne .box-input svg{
    margin-bottom: 10px;

  }
  .recharge .box-onePopol form .box-inputOne{
    margin-bottom: 20px;
  }
}
@media(max-width: 944px){
  .recharge .box-onePopol form .box-buttonClose{
    flex-basis: 100%;
    justify-content: center;
    button {
      margin-right: 20px;
    }
  }
}
@media(max-width: 540px){
  .recharge .box-onePopol form .box-inputOne{
    flex-basis: 100%;
  }
}
